$(OD)/rewrite/RewriteManip.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RewriteManip.o: $(OD)/rewrite/RewriteManip.c
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/nodes/relation.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/parser/parse.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RewriteManip.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RewriteManip.o: /usr/include/stdio.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/rewrite/./RewriteDebug.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/rewrite/./RewriteHandler.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/rewrite/./RewriteManip.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/rewrite/./RewriteSupport.h
$(OD)/rewrite/RewriteHandler.o: $(OD)/rewrite/RewriteHandler.c
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/parser/parse.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/utils/log.h
$(OD)/rewrite/RewriteHandler.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RewriteHandler.o: /usr/include/stdio.h
$(OD)/rewrite/RewriteHandler.o: /usr/include/sys/types.h
$(OD)/rewrite/RewriteDebug.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RewriteDebug.o: $(OD)/rewrite/./RewriteSupport.h
$(OD)/rewrite/RewriteDebug.o: $(OD)/rewrite/RewriteDebug.c
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/rulescan.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/sdir.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/executor/hashjoin.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/executor/recursion_a.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/executor/tuptable.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/execnodes.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/plannodes.a.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/plannodes.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/parser/parse.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/ipc.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/item.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RewriteDebug.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RewriteDebug.o: /usr/include/stdio.h
$(OD)/rewrite/RewriteDebug.o: /usr/include/sys/types.h
$(OD)/rewrite/RewriteSupport.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RewriteSupport.o: $(OD)/rewrite/RewriteSupport.c
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/pg_rewrite.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rewrite/RewriteSupport.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RewriteSupport.o: /usr/include/stdio.h
$(OD)/rewrite/RewriteSupport.o: /usr/include/sys/types.h
$(OD)/rewrite/RewriteDefine.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RewriteDefine.o: $(OD)/rewrite/RewriteDefine.c
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/parser/parse.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/tmp/oid.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/utils/log.h
$(OD)/rewrite/RewriteDefine.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RewriteDefine.o: /usr/include/stdio.h
$(OD)/rewrite/RewriteDefine.o: /usr/include/sys/types.h
$(OD)/rewrite/ViewDefine.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/ViewDefine.o: $(OD)/rewrite/./RewriteManip.h
$(OD)/rewrite/ViewDefine.o: $(OD)/rewrite/ViewDefine.c
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/catalog/syscache.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/primnodes.a.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/primnodes.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/relation.a.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/nodes/relation.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/parser/parsetree.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/utils/log.h
$(OD)/rewrite/ViewDefine.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/ViewDefine.o: /usr/include/stdio.h
$(OD)/rewrite/ViewDefine.o: /usr/include/sys/types.h
$(OD)/rewrite/RemoveRewrite.o: $(OD)/lib/H/tags.h
$(OD)/rewrite/RemoveRewrite.o: $(OD)/rewrite/RemoveRewrite.c
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/att.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/attnum.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/ftup.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/heapam.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/htup.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/ibit.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/istrat.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/itup.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/kw.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/kwlist.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/relscan.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/skey.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/tqual.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/access/tupdesc.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/catname.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/pg_am.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/pg_attribute.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/pg_operator.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/pg_relation.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/catalog/pg_rewrite.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/nodes/nodes.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/nodes/pg_lisp.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/rules/params.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/rules/prs2.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/rules/prs2locks.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/rules/prs2stub.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/rules/rlock.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/block.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/buf.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/fd.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/form.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/itemptr.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/off.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/page.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/pagenum.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/part.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/storage/pos.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/tmp/c.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/tmp/postgres.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/builtins.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/fmgr.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/geo-decls.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/log.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/memutils.h
$(OD)/rewrite/RemoveRewrite.o: $(SD)/lib/H/utils/rel.h
$(OD)/rewrite/RemoveRewrite.o: /usr/include/math.h
$(OD)/rewrite/RemoveRewrite.o: /usr/include/stdio.h
$(OD)/rewrite/RemoveRewrite.o: /usr/include/sys/types.h
